/* Original: //fonts.googleapis.com/css?family=Teko:300,regular,500,600,700|Lato:100,100italic,300,300italic,regular,italic,700,700italic,900,900italic&#038;subset=latin,latin-ext&#038;display=swap */
    /* User Agent: Mozilla/5.0 (Unknown; Linux x86_64) AppleWebKit/538.1 (KHTML, like Gecko) Safari/538.1 Daum/4.1 */
    @font-face {
      font-family: 'Lato';
      font-style: italic;
      font-weight: 100;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u-w4BMUTPHjxsIPx-mPCc.ttf) format('truetype');
    }

    @font-face {
      font-family: 'Lato';
      font-style: italic;
      font-weight: 300;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u_w4BMUTPHjxsI9w2_FQfo.ttf) format('truetype');
    }

    @font-face {
      font-family: 'Lato';
      font-style: italic;
      font-weight: 400;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u8w4BMUTPHjxsAUi-v.ttf) format('truetype');
    }

    @font-face {
      font-family: 'Lato';
      font-style: italic;
      font-weight: 700;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u_w4BMUTPHjxsI5wq_FQfo.ttf) format('truetype');
    }

    @font-face {
      font-family: 'Lato';
      font-style: italic;
      font-weight: 900;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u_w4BMUTPHjxsI3wi_FQfo.ttf) format('truetype');
    }

    @font-face {
      font-family: 'Lato';
      font-style: normal;
      font-weight: 100;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u8w4BMUTPHh30AUi-v.ttf) format('truetype');
    }

    @font-face {
      font-family: 'Lato';
      font-style: normal;
      font-weight: 300;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u9w4BMUTPHh7USSwaPHA.ttf) format('truetype');
    }

    @font-face {
      font-family: 'Lato';
      font-style: normal;
      font-weight: 400;
      font-display: swap;
      src: url(../../../s/lato/v24/S6uyw4BMUTPHjxAttf.ttf) format('truetype');
    }

    @font-face {
      font-family: 'Lato';
      font-style: normal;
      font-weight: 700;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u9w4BMUTPHh6UVSwaPHA.ttf) format('truetype');
    }

    @font-face {
      font-family: 'Lato';
      font-style: normal;
      font-weight: 900;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u9w4BMUTPHh50XSwaPHA.ttf) format('truetype');
    }

    @font-face {
      font-family: 'Teko';
      font-style: normal;
      font-weight: 300;
      font-display: swap;
      src: url(../../../s/teko/v20/LYjYdG7kmE0gV69VVPPdFl06VN9JG4S71zY.ttf) format('truetype');
    }

    @font-face {
      font-family: 'Teko';
      font-style: normal;
      font-weight: 400;
      font-display: swap;
      src: url(../../../s/teko/v20/LYjYdG7kmE0gV69VVPPdFl06VN8XG4S71zY.ttf) format('truetype');
    }

    @font-face {
      font-family: 'Teko';
      font-style: normal;
      font-weight: 500;
      font-display: swap;
      src: url(../../../s/teko/v20/LYjYdG7kmE0gV69VVPPdFl06VN8lG4S71zY.ttf) format('truetype');
    }

    @font-face {
      font-family: 'Teko';
      font-style: normal;
      font-weight: 600;
      font-display: swap;
      src: url(../../../s/teko/v20/LYjYdG7kmE0gV69VVPPdFl06VN_JHIS71zY.ttf) format('truetype');
    }

    @font-face {
      font-family: 'Teko';
      font-style: normal;
      font-weight: 700;
      font-display: swap;
      src: url(../../../s/teko/v20/LYjYdG7kmE0gV69VVPPdFl06VN_wHIS71zY.ttf) format('truetype');
    }

    /* User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:27.0) Gecko/20100101 Firefox/27.0 */
    @font-face {
      font-family: 'Lato';
      font-style: italic;
      font-weight: 100;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u-w4BMUTPHjxsIPx-mPCQ.woff) format('woff');
    }

    @font-face {
      font-family: 'Lato';
      font-style: italic;
      font-weight: 300;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u_w4BMUTPHjxsI9w2_FQfr.woff) format('woff');
    }

    @font-face {
      font-family: 'Lato';
      font-style: italic;
      font-weight: 400;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u8w4BMUTPHjxsAUi-s.woff) format('woff');
    }

    @font-face {
      font-family: 'Lato';
      font-style: italic;
      font-weight: 700;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u_w4BMUTPHjxsI5wq_FQfr.woff) format('woff');
    }

    @font-face {
      font-family: 'Lato';
      font-style: italic;
      font-weight: 900;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u_w4BMUTPHjxsI3wi_FQfr.woff) format('woff');
    }

    @font-face {
      font-family: 'Lato';
      font-style: normal;
      font-weight: 100;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u8w4BMUTPHh30AUi-s.woff) format('woff');
    }

    @font-face {
      font-family: 'Lato';
      font-style: normal;
      font-weight: 300;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u9w4BMUTPHh7USSwaPHw.woff) format('woff');
    }

    @font-face {
      font-family: 'Lato';
      font-style: normal;
      font-weight: 400;
      font-display: swap;
      src: url(../../../s/lato/v24/S6uyw4BMUTPHjxAwWA.woff) format('woff');
    }

    @font-face {
      font-family: 'Lato';
      font-style: normal;
      font-weight: 700;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u9w4BMUTPHh6UVSwaPHw.woff) format('woff');
    }

    @font-face {
      font-family: 'Lato';
      font-style: normal;
      font-weight: 900;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u9w4BMUTPHh50XSwaPHw.woff) format('woff');
    }

    @font-face {
      font-family: 'Teko';
      font-style: normal;
      font-weight: 300;
      font-display: swap;
      src: url(../../../s/teko/v20/LYjYdG7kmE0gV69VVPPdFl06VN9JG4S71zU.woff) format('woff');
    }

    @font-face {
      font-family: 'Teko';
      font-style: normal;
      font-weight: 400;
      font-display: swap;
      src: url(../../../s/teko/v20/LYjYdG7kmE0gV69VVPPdFl06VN8XG4S71zU.woff) format('woff');
    }

    @font-face {
      font-family: 'Teko';
      font-style: normal;
      font-weight: 500;
      font-display: swap;
      src: url(../../../s/teko/v20/LYjYdG7kmE0gV69VVPPdFl06VN8lG4S71zU.woff) format('woff');
    }

    @font-face {
      font-family: 'Teko';
      font-style: normal;
      font-weight: 600;
      font-display: swap;
      src: url(../../../s/teko/v20/LYjYdG7kmE0gV69VVPPdFl06VN_JHIS71zU.woff) format('woff');
    }

    @font-face {
      font-family: 'Teko';
      font-style: normal;
      font-weight: 700;
      font-display: swap;
      src: url(../../../s/teko/v20/LYjYdG7kmE0gV69VVPPdFl06VN_wHIS71zU.woff) format('woff');
    }

    /* User Agent: Mozilla/5.0 (Windows NT 6.3; rv:39.0) Gecko/20100101 Firefox/39.0 */
    @font-face {
      font-family: 'Lato';
      font-style: italic;
      font-weight: 100;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u-w4BMUTPHjxsIPx-mPCI.woff) format('woff2');
    }

    @font-face {
      font-family: 'Lato';
      font-style: italic;
      font-weight: 300;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u_w4BMUTPHjxsI9w2_FQft.woff) format('woff2');
    }

    @font-face {
      font-family: 'Lato';
      font-style: italic;
      font-weight: 400;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u8w4BMUTPHjxsAUi-q.woff) format('woff2');
    }

    @font-face {
      font-family: 'Lato';
      font-style: italic;
      font-weight: 700;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u_w4BMUTPHjxsI5wq_FQft.woff) format('woff2');
    }

    @font-face {
      font-family: 'Lato';
      font-style: italic;
      font-weight: 900;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u_w4BMUTPHjxsI3wi_FQft.woff) format('woff2');
    }

    @font-face {
      font-family: 'Lato';
      font-style: normal;
      font-weight: 100;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u8w4BMUTPHh30AUi-q.woff) format('woff2');
    }

    @font-face {
      font-family: 'Lato';
      font-style: normal;
      font-weight: 300;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u9w4BMUTPHh7USSwaPGQ.woff) format('woff2');
    }

    @font-face {
      font-family: 'Lato';
      font-style: normal;
      font-weight: 400;
      font-display: swap;
      src: url(../../../s/lato/v24/S6uyw4BMUTPHjxAwXg.woff) format('woff2');
    }

    @font-face {
      font-family: 'Lato';
      font-style: normal;
      font-weight: 700;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u9w4BMUTPHh6UVSwaPGQ.woff) format('woff2');
    }

    @font-face {
      font-family: 'Lato';
      font-style: normal;
      font-weight: 900;
      font-display: swap;
      src: url(../../../s/lato/v24/S6u9w4BMUTPHh50XSwaPGQ.woff) format('woff2');
    }

    @font-face {
      font-family: 'Teko';
      font-style: normal;
      font-weight: 300;
      font-display: swap;
      src: url(../../../s/teko/v20/LYjYdG7kmE0gV69VVPPdFl06VN9JG4S71zM.woff) format('woff2');
    }

    @font-face {
      font-family: 'Teko';
      font-style: normal;
      font-weight: 400;
      font-display: swap;
      src: url(../../../s/teko/v20/LYjYdG7kmE0gV69VVPPdFl06VN8XG4S71zM.woff) format('woff2');
    }

    @font-face {
      font-family: 'Teko';
      font-style: normal;
      font-weight: 500;
      font-display: swap;
      src: url(../../../s/teko/v20/LYjYdG7kmE0gV69VVPPdFl06VN8lG4S71zM.woff) format('woff2');
    }

    @font-face {
      font-family: 'Teko';
      font-style: normal;
      font-weight: 600;
      font-display: swap;
      src: url(../../../s/teko/v20/LYjYdG7kmE0gV69VVPPdFl06VN_JHIS71zM.woff) format('woff2');
    }

    @font-face {
      font-family: 'Teko';
      font-style: normal;
      font-weight: 700;
      font-display: swap;
      src: url(../../../s/teko/v20/LYjYdG7kmE0gV69VVPPdFl06VN_wHIS71zM.woff) format('woff2');
    }
